//表格列
export const tableColums = (type) => {
  return type === 1
    ? [
        {
          label: "文件名称",
          key: "VideoName",
          widthsty: 300,
        },
        {
          label: "行业",
          key: "ChartPermissionName",
          widthsty: 90,
        },
        {
          label: "产业",
          key: "IndustryName",
        },
        {
          label: "发布状态",
          key: "PublishStatus",
          widthsty: 90,
        },
        {
          label: "发布时间",
          key: "PublishDate",
          widthsty: 160,
        },
        {
          label: "更新时间",
          key: "ModifyDate",
          widthsty: 160,
        },
        {
          label: "视频时长",
          key: "VideoDuration",
          widthsty: 100,
        },
        {
          label: "播放量",
          key: "VideoCounts",
          widthsty: 100,
        },
        {
          label: "留言",
          key: "CommentNum",
          widthsty: 100,
        },
      ]
    : type === 2
    ? [
        {
          label: "文件名称",
          key: "VideoName",
          widthsty: 300,
        },
        {
          label: "行业",
          key: "ChartPermissionName",
          widthsty: 90,
        },
        {
          label: "活动类型",
          key: "ActivityTypeName",
          minwidthsty: "110",
        },
        {
          label: "活动标签",
          key: "Label",
          minwidthsty: "120",
        },
        {
          label: "活动时间",
          key: "ActivityTimeText",
          minwidthsty: "200",
        },
        {
          label: "视频时长",
          key: "VideoDuration",
          widthsty: 100,
        },
        {
          label: "播放量",
          key: "VideoCounts",
          widthsty: 100,
        },
        {
          label: "留言",
          key: "CommentNum",
          widthsty: 100,
        },
      ]
    : [
        {
          label: "文件名称",
          key: "VoiceName",
          widthsty: 300,
        },
        {
          label: "行业",
          key: "ChartPermissionName",
          widthsty: 90,
        },
        {
          label: "活动类型",
          key: "ActivityTypeName",
          minwidthsty: "110",
        },
        {
          label: "活动标签",
          key: "Label",
          minwidthsty: "120",
        },
        {
          label: "活动时间",
          key: "ActivityTimeText",
          minwidthsty: "200",
        },
        {
          label: "音频时长",
          key: "VoicePlaySeconds",
          widthsty: 100,
        },
        {
          label: "播放量",
          key: "VoiceCounts",
          widthsty: 100,
        },
        {
          label: "留言",
          key: "CommentNum",
          widthsty: 100,
        },
      ];
};
//表格列
export const PalyTable = [
  {
    label: "姓名",
    key: "RealName",
  },
  {
    label: "手机号",
    key: "Mobile",
  },
  {
    label: "公司名称",
    key: "CompanyName",
  },
  {
    label: "所属销售",
    key: "SellerName",
  },
  {
    label: "播放时间",
    key: "CreateTime",
  },
  {
    label: "播放时长",
    key: "PlaySeconds",
  },
];
export const TopTabs = [
  { name: "活动视频", value: 2 },
  { name: "活动音频", value: 3 },
  { name: "产业视频", value: 1 },
];
